{
  "info.lollipop.Gain": "Guadagno",
  "info.lollipop.all": "Tutto",
  "info.lollipop.amount": "Quantità",
  "info.lollipop.block": "Blocco",
  "info.lollipop.capacity": "Capacità",
  "info.lollipop.channel": "Canale: %s",
  "info.lollipop.clear": "Pulisci",
  "info.lollipop.configuration": "Configurazione",
  "info.lollipop.coolant": "Refrigerante",
  "info.lollipop.empty": "Vuoto",
  "info.lollipop.energy.fe": "Energia",
  "info.lollipop.facing": "Rivolto verso",
  "info.lollipop.fe": "%s FE",
  "info.lollipop.fe.per.mb": "%s FE/%s mB",
  "info.lollipop.fe.pet.tick": "%s FE/t",
  "info.lollipop.fe.stored": "%s/%s FE",
  "info.lollipop.fluid": "Fluido",
  "info.lollipop.full": "Pieno",
  "info.lollipop.generates": "Genera",
  "info.lollipop.generating": "Generazione in corso",
  "info.lollipop.ignore": "Ignora",
  "info.lollipop.io.mode": "Modalità I/O",
  "info.lollipop.io.mode.all": "Ricezione/Estrazione",
  "info.lollipop.io.mode.extract": "Estrazione",
  "info.lollipop.io.mode.none": "Nessuna",
  "info.lollipop.io.mode.pull": "Attira (Pull)",
  "info.lollipop.io.mode.push": "Spingi (Push)",
  "info.lollipop.io.mode.receive": "Ricezione",
  "info.lollipop.max.channels": "Canali Massimi: %s",
  "info.lollipop.max.extract": "Estrazione Massima",
  "info.lollipop.max.io": "Massimo I/O",
  "info.lollipop.max.receive": "Ricezione Massima",
  "info.lollipop.mb": "%s mB",
  "info.lollipop.mb.pet.tick": "%s mB/t",
  "info.lollipop.mb.stored": "%s/%s mB",
  "info.lollipop.off": "Spento",
  "info.lollipop.on": "Acceso",
  "info.lollipop.owner": "Proprietario: %s",
  "info.lollipop.redstone": "Pietrarossa",
  "info.lollipop.side.down": "Giù",
  "info.lollipop.side.east": "Est",
  "info.lollipop.side.north": "Nord",
  "info.lollipop.side.south": "Sud",
  "info.lollipop.side.up": "Su",
  "info.lollipop.side.west": "Ovest",
  "info.lollipop.stored": "Immagazzinato",
  "info.lollipop.temperature": "Temperatura",
  "info.lollipop.temperature.c": "%s °C",
  "info.lollipop.using": "In Uso",
  "wiki.lollipop.welcome_back": "Bentornato %s"
}